### Method

# WebKit2WebExtension HitTestResult context_is_media

#### Declaration [src]

    gboolean
    webkit_hit_test_result_context_is_media (
      WebKitHitTestResult* hit_test_result
    )

#### Description [src]

Gets whether `WEBKIT_HIT_TEST_RESULT_CONTEXT_MEDIA` flag is present in `WebKitHitTestResult:context`.

#### Return value

Returns: | `gboolean`
| `TRUE` if there’s a media element in the coordinates of the Hit Test, or `FALSE` otherwise.